<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--Copyright 2016, 3D Issue Ltd, All rights reserved-->
<!--Mac OSX 10.140733193388042.140733193388037 Intel-->
<value000>
	<value030 value310="80" value701="989776" value702="627" value702a="132441" value703a="451:627:132441:floridafall2017" value704="" value705="1511191413892" value031="1275" value032="1650" optimumDPI="236" value040="28" value052a="1" value052b="175" value052c="140" value052e="" value052d="0xffffff" value051="intro.png" value051a="2" value051c="185" value051d="162" value051e="" value210="false" value213a="1" value213b="0" value213c="" value213d="0x1d1d1d" value189="false" value190="false" value190a="false" value311="Construction News and Report" value311b="Florida Construction News" value311c="Florida Construction News" value311d="3D Issue Cloud Hosting" value312="English U.S." value201="1" value306="6" value315="0" value402="false" value300="" value196="false" value196u="false" value332="false" value333="true" value334="true" value304="false" value314="false" value703="true" value203="true" value207="false" value204a="5000" value202="l2r" value327="3" value327a="3" value034="0" value035="1" value037="2" value038="3" value039="4" value322="5" value171="6" value319="11" value301="7" value205="12" value204="0" value323="8" value206="9" value320="10" value318="12" value326="true" value195a="true" value195c="true" value195d="false" value195e="false" value195g="true" value195ea="0" value173="false" value174="false" value209="true" value209a="true" value325="FFFFFF" value325a="000000" value331="000000" value309="flip" value318b="thumbnails" value318a="top" value318c="1" value307="0" value307a="false" value307b="https://" value307c="false" value307d="https://" value307e="1" value194="php" value504="90" value505="236" value506="1" value507="1" optimizeIpad="true" universalAnalytics="false" value500="true" value328="false" value400="true" value400a="0" value401="" value401a="800" value401b="600" value313="http://www.floridaconstructionnews.com/library.json" value313b="http://www.floridaconstructionnews.com/library.html" value195f="true" value170="3" value600="0" value601="0" value610="0" value611="0" value503="floridafall2017" value508="http://www.3dissue.com/?utm_source=3dissue-logo&amp;utm_medium=referral&amp;utm_campaign=en"/>
	<SEODescription><![CDATA[]]></SEODescription>
	<SEOKeywords><![CDATA[Digital Magazine, Digital Edition, e-replica, e publishing, digital publishing software, eMag, PageFlip, 3dissue, 3D Issue]]></SEOKeywords>
	<value002 lang="English U.S." flag="us">
		<value780><![CDATA[View]]></value780>
		<value781><![CDATA[User Login]]></value781>
		<value782><![CDATA[Check this out: ]]></value782>
		<value783><![CDATA[View cart]]></value783>
		<value820><![CDATA[Select Language]]></value820>
		<value784><![CDATA[Add to cart]]></value784>
		<value785><![CDATA[Enter text here...]]></value785>
		<value660><![CDATA[View note]]></value660>
		<value786><![CDATA[Choose which option you wish to download]]></value786>
		<value661><![CDATA[Note]]></value661>
		<value823><![CDATA[Click to read]]></value823>
		<value662><![CDATA[Yes]]></value662>
		<value787><![CDATA[Online media not available locally.]]></value787>
		<value824><![CDATA[Close]]></value824>
		<value788><![CDATA[Call:]]></value788>
		<value663><![CDATA[No]]></value663>
		<value789><![CDATA[HTML5 Animation]]></value789>
		<value664><![CDATA[New]]></value664>
		<value665><![CDATA[Delete]]></value665>
		<value666><![CDATA[Page]]></value666>
		<value667><![CDATA[Add]]></value667>
		<value668><![CDATA[Cancel]]></value668>
		<value669><![CDATA[Are you sure you want to delete these notes?]]></value669>
		<value790><![CDATA[Play Audio]]></value790>
		<value791><![CDATA[Page Sound]]></value791>
		<value792><![CDATA[Hotspot Sound]]></value792>
		<value793><![CDATA[MORE]]></value793>
		<value670><![CDATA[New note]]></value670>
		<value795><![CDATA[Facebook]]></value795>
		<value671><![CDATA[Bookmark]]></value671>
		<value796><![CDATA[RSS]]></value796>
		<value672><![CDATA[Are you sure you want to delete these bookmarks?]]></value672>
		<value797><![CDATA[Twitter]]></value797>
		<value673><![CDATA[New bookmark]]></value673>
		<value798><![CDATA[Google+]]></value798>
		<value799><![CDATA[YouTube]]></value799>
		<value674><![CDATA[Share via]]></value674>
		<value675><![CDATA[Yourself]]></value675>
		<value676><![CDATA[Friend]]></value676>
		<value677><![CDATA[Download the offline version?]]></value677>
		<value678><![CDATA[Slide]]></value678>
		<value679><![CDATA[Flip]]></value679>
		<value680><![CDATA[Pause]]></value680>
		<value681><![CDATA[Play]]></value681>
		<value682><![CDATA[Volume]]></value682>
		<value683><![CDATA[Click to play]]></value683>
		<value684><![CDATA[Clear Results]]></value684>
		<value685><![CDATA[Are you sure you want to close the digital magazine?]]></value685>
		<value686><![CDATA[Alert]]></value686>
		<value687><![CDATA[File]]></value687>
		<value688><![CDATA[could not be found.]]></value688>
		<value600><![CDATA[Contents]]></value600>
		<value689><![CDATA[Ok]]></value689>
		<value601><![CDATA[Print]]></value601>
		<value602><![CDATA[Download]]></value602>
		<value603><![CDATA[Search]]></value603>
		<value604><![CDATA[Share]]></value604>
		<value605><![CDATA[Settings]]></value605>
		<value606><![CDATA[Thumbnails]]></value606>
		<value607><![CDATA[Archive]]></value607>
		<value608><![CDATA[Help]]></value608>
		<value609><![CDATA[Exit]]></value609>
		<value690><![CDATA[Warning]]></value690>
		<value691><![CDATA[Text cannot be entered in fullscreen mode. Would you like to exit fullscreen mode?]]></value691>
		<value692><![CDATA[Click and drag note to its location.]]></value692>
		<value693><![CDATA[Paragraph]]></value693>
		<value694><![CDATA[About Us]]></value694>
		<value731><![CDATA[This feature is not available in Preview mode]]></value731>
		<value695><![CDATA[3DIssue was designed to ensure that publishers would be able to convert their PDFs to flash magazines without the need of hiring specialist services.]]></value695>
		<value732><![CDATA[No page(s) selected to print.]]></value732>
		<value696><![CDATA[This feature is not available in fullscreen mode. Would you like to exit fullscreen mode?]]></value696>
		<value733><![CDATA[You must select at least one of the options to email 'yourself' or a 'friend'.]]></value733>
		<value697><![CDATA[Save login details]]></value697>
		<value734><![CDATA[Some information is missing. Please fill in all fields before clicking submit.]]></value734>
		<value735><![CDATA[Enter the details of your new bookmark below:]]></value735>
		<value610><![CDATA[Email:]]></value610>
		<value736><![CDATA[No bookmark(s) selected. Please select at least one bookmark before proceeding.]]></value736>
		<value611><![CDATA[Web:]]></value611>
		<value737><![CDATA[Reached quota limit for bookmark storage. Cannot add any more bookmarks.]]></value737>
		<value612><![CDATA[Jump to page:]]></value612>
		<value613><![CDATA[Download file]]></value613>
		<value614><![CDATA[Audio clip]]></value614>
		<value615><![CDATA[Play flash file]]></value615>
		<value616><![CDATA[Play video clip]]></value616>
		<value617><![CDATA[Leave comment]]></value617>
		<value619><![CDATA[Ready]]></value619>
		<value741><![CDATA[Page Transition]]></value741>
		<value742><![CDATA[Information]]></value742>
		<value743><![CDATA[Presentation]]></value743>
		<value744><![CDATA[selected]]></value744>
		<value745><![CDATA[Bookmark Current Page]]></value745>
		<value620><![CDATA[Complete]]></value620>
		<value746><![CDATA[This page is already bookmarked]]></value746>
		<value621><![CDATA[Seeking]]></value621>
		<value747><![CDATA[of]]></value747>
		<value622><![CDATA[Email]]></value622>
		<value748><![CDATA[Add note]]></value748>
		<value623><![CDATA[Your name]]></value623>
		<value624><![CDATA[Your email Address]]></value624>
		<value625><![CDATA[Your friend's Name]]></value625>
		<value626><![CDATA[Your friend's email address]]></value626>
		<value627><![CDATA[Click here to add message]]></value627>
		<value628><![CDATA[Submit]]></value628>
		<value629><![CDATA[Reset]]></value629>
		<value750><![CDATA[NEXT PAGE]]></value750>
		<value751><![CDATA[PREVIOUS PAGE]]></value751>
		<value752><![CDATA[Click anywhere on a page to zoom.]]></value752>
		<value753><![CDATA[Click on]]></value753>
		<value754><![CDATA[Buttons]]></value754>
		<value755><![CDATA[Hotspots]]></value755>
		<value630><![CDATA[Comment]]></value630>
		<value756><![CDATA[for interactive features]]></value756>
		<value757><![CDATA[and]]></value757>
		<value632><![CDATA[Enter your name]]></value632>
		<value758><![CDATA[(Click anywhere to close overlay)]]></value758>
		<value633><![CDATA[Your email is not valid]]></value633>
		<value759><![CDATA[Click and drag a corner to turn a page]]></value759>
		<value634><![CDATA[Enter your friend's name]]></value634>
		<value635><![CDATA[Your friends email is not valid]]></value635>
		<value636><![CDATA[Submit Error!]]></value636>
		<value637><![CDATA[Please wait while sending your message]]></value637>
		<value638><![CDATA[Error occur while sending your message]]></value638>
		<value760><![CDATA[Click and drag to turn page]]></value760>
		<value761><![CDATA[PAGE THUMBNAILS]]></value761>
		<value762><![CDATA[PAGE BUTTONS]]></value762>
		<value763><![CDATA[Click on a thumbnail to jump to that page]]></value763>
		<value764><![CDATA[Enter page number to jump to that page or click on navigation buttons]]></value764>
		<value800><![CDATA[NO CONTENT FOUND]]></value800>
		<value765><![CDATA[Would you like to view this in the]]></value765>
		<value640><![CDATA[Your message is successfully sent!]]></value640>
		<value801><![CDATA[Unfortunately we cannot seem to find any content from the URL you have chosen.]]></value801>
		<value766><![CDATA[Select All]]></value766>
		<value641><![CDATA[Search]]></value641>
		<value802><![CDATA[Feature temporarily unavailable.]]></value802>
		<value803><![CDATA[Slide Share]]></value803>
		<value767><![CDATA[Select None]]></value767>
		<value642><![CDATA[matches found]]></value642>
		<value804><![CDATA[Vimeo]]></value804>
		<value768><![CDATA[This feature is not available on 3D Issue's trial hosting. To see this feature in action, please upload to your own domain.]]></value768>
		<value643><![CDATA[No matches found]]></value643>
		<value805><![CDATA[Flickr]]></value805>
		<value769><![CDATA[Image gallery]]></value769>
		<value644><![CDATA[Page]]></value644>
		<value806><![CDATA[Article]]></value806>
		<value645><![CDATA[Print]]></value645>
		<value807><![CDATA[Write]]></value807>
		<value646><![CDATA[Print Current]]></value646>
		<value808><![CDATA[Email Article]]></value808>
		<value647><![CDATA[Print Selected]]></value647>
		<value809><![CDATA[Tumblr]]></value809>
		<value648><![CDATA[printing pages]]></value648>
		<value812a><![CDATA[Autoflip On]]></value812a>
		<value770><![CDATA[Username]]></value770>
		<value771><![CDATA[Password]]></value771>
		<value772><![CDATA[Login]]></value772>
		<value773><![CDATA[Forgot Password]]></value773>
		<value810><![CDATA[Get Adobe Flash Player]]></value810>
		<value774><![CDATA[Register]]></value774>
		<value650><![CDATA[Zoom to double page]]></value650>
		<value811><![CDATA[It seems you do not have Adobe Flash Player installed. You have been redirected to the HTML5 version.]]></value811>
		<value775><![CDATA[Login Failed]]></value775>
		<value812><![CDATA[Autoflip Off]]></value812>
		<value651><![CDATA[Zoom to single page]]></value651>
		<value776><![CDATA[Invalid username or password]]></value776>
		<value813><![CDATA[Clipping tool]]></value813>
		<value652><![CDATA[When zoomed in, navigate by moving the mouse]]></value652>
		<value777><![CDATA[Publication does not exist]]></value777>
		<value653><![CDATA[When zoomed in, navigate by clicking and dragging the pages]]></value653>
		<value778><![CDATA[Wrong information received]]></value778>
		<value815><![CDATA[Clip it]]></value815>
		<value654><![CDATA[Zoom to]]></value654>
		<value779><![CDATA[Too many unsuccessful login attempts. Account has been locked. Please contact publisher.]]></value779>
		<value816><![CDATA[Translate]]></value816>
		<value655><![CDATA[browser width]]></value655>
		<value817><![CDATA[Left Page]]></value817>
		<value656><![CDATA[Custom Zoom]]></value656>
		<value818><![CDATA[Right Page]]></value818>
		<value657><![CDATA[Fullscreen]]></value657>
		<value819><![CDATA[Double Page]]></value819>
		<value658><![CDATA[Bookmarks]]></value658>
		<value659><![CDATA[Notes]]></value659>
	</value002>
	<ibuttons>
		<value01>png</value01>
		<value02>png</value02>
		<value03>png</value03>
		<value04>png</value04>
		<value05>png</value05>
		<value06>png</value06>
		<value07>png</value07>
		<value08>png</value08>
		<value09>png</value09>
		<value10>png</value10>
		<value11>png</value11>
		<value12>png</value12>
		<value13>png</value13>
		<value14>png</value14>
		<value15>png</value15>
		<value16>png</value16>
		<value17>png</value17>
		<value18>png</value18>
		<value19>png</value19>
		<value20>png</value20>
		<value21>png</value21>
		<value22>png</value22>
		<value23>png</value23>
		<value24>png</value24>
		<value25>png</value25>
		<value26>png</value26>
		<value27>png</value27>
	</ibuttons>
	<value001>
		<value012 value013="hot" value013a="wl" value014="1" value016="511" value017="192" value018="294" value019="18" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="674" value017="765" value018="250" value019="14" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="123" value017="1057" value018="234" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="166" value017="1077" value018="234" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="chaseconstruction@bellnet.ca"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="764" value017="1129" value018="274" value019="16" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="246" value017="1138" value018="325" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="buckshon@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="93" value017="1426" value018="230" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="709" value017="1455" value018="278" value019="16" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="2" value016="166" value017="1466" value018="234" value019="13" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://Floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="2" value016="752" value017="1480" value018="350" value019="16" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="chase@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="647" value017="1262" value018="66" value019="17" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.myfloridalicense.com/dbpr/os/communications_office/HurricaneGuide.html"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="460" value017="1287" value018="268" value019="17" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.myfloridalicense.com/dbpr/os/communications_office/HurricaneGuide.html"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="460" value017="1312" value018="222" value019="17" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.myfloridalicense.com/dbpr/os/communications_office/HurricaneGuide.html"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="847" value017="1162" value018="156" value019="17" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://wfla.com/2017/11/07/8-people-arrested-after-3-month-investigation-into-construction-fraud-after-irma/"/>
		<value012 value013="hot" value013a="wl" value014="3" value016="664" value017="733" value018="542" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://constructionnrhroup.wufoo.eu/forms/k5iqrsn0w9fyrz."/>
		<value012 value013="hot" value013a="wl" value014="4" value016="141" value017="1091" value018="237" value019="17" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="72" value017="1116" value018="204" value019="17" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="670" value017="1116" value018="97" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.sba.gov/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="460" value017="1141" value018="231" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.sba.gov/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="675" value017="1241" value018="97" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.elciconstruction.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="460" value017="1266" value018="189" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.elciconstruction.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="591" value017="1316" value018="143" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.esasouth.net/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="587" value017="1341" value018="179" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://government-contractors.insidegov.com/l/492149/Advon-Corporation"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="664" value017="1366" value018="143" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://ph.linkedin.com/company/firewatch-contracting-of-florida-llc"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="460" value017="1391" value018="170" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://ph.linkedin.com/company/firewatch-contracting-of-florida-llc"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="581" value017="1441" value018="200" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://silvermountainconstruction.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="460" value017="1466" value018="87" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://silvermountainconstruction.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="758" value017="1466" value018="37" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.cci-alliance.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="460" value017="1491" value018="320" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.cci-alliance.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="935" value017="1141" value018="206" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/centers/stennis/home/index.html"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="964" value017="1166" value018="216" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/centers/johnson/home/index.html"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="933" value017="1191" value018="237" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/centers/wstf/index_new.html"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="977" value017="1216" value018="216" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.kennedyspacecenter.com/"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="945" value017="1241" value018="252" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/centers/marshall/home/index.html"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="847" value017="1266" value018="29" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/centers/marshall/home/index.html"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="1035" value017="1266" value018="162" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/michoud"/>
		<value012 value013="hot" value013a="wl" value014="4" value016="847" value017="1291" value018="100" value019="19" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.nasa.gov/michoud"/>
		<value012 value013="hot" value013a="em" value014="11" value016="841" value017="1495" value018="364" value019="51" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="buckshon@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="12" value016="966" value017="1150" value018="233" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.jamco1.com."/>
		<value012 value013="hot" value013a="wl" value014="13" value016="142" value017="1463" value018="233" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.jamco1.com"/>
		<value012 value013="hot" value013a="wl" value014="13" value016="416" value017="1463" value018="385" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.jamcoforkliftrentals.com"/>
		<value012 value013="hot" value013a="wl" value014="13" value016="826" value017="1463" value018="248" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.jlgflorida.com"/>
		<value012 value013="hot" value013a="wl" value014="14" value016="850" value017="1103" value018="277" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.disasterassistance.gov."/>
		<value012 value013="hot" value013a="wl" value014="14" value016="1036" value017="1253" value018="163" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="https://www.sba."/>
		<value012 value013="hot" value013a="em" value014="15" value016="1019" value017="1501" value018="174" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="kashby@foley.com"/>
		<value012 value013="hot" value013a="wl" value014="17" value016="937" value017="490" value018="226" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://emerge-movement.com"/>
		<value012 value013="hot" value013a="wl" value014="17" value016="789" value017="1387" value018="384" value019="39" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://ChaseRoofing.com"/>
		<value012 value013="hot" value013a="wl" value014="17" value016="837" value017="1483" value018="324" value019="21" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.Emerge-Movement.com"/>
		<value012 value013="hot" value013a="em" value014="19" value016="96" value017="1501" value018="224" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="info@lopezinc.com"/>
		<value012 value013="hot" value013a="wl" value014="19" value016="350" value017="1501" value018="224" value019="22" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.lopezinc.com"/>
		<value012 value013="hot" value013a="wl" value014="20" value016="701" value017="1412" value018="502" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.concretepumpers.com/content/2017-acpa-eduction-conference"/>
		<value012 value013="hot" value013a="wl" value014="20" value016="660" value017="1487" value018="330" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.concretepumpers.com."/>
		<value012 value013="hot" value013a="wl" value014="22" value016="77" value017="805" value018="288" value019="15" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.ourrentalpumps.com."/>
		<value012 value013="hot" value013a="em" value014="22" value016="782" value017="1496" value018="360" value019="21" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="Samantha@ourrentalpumps.com"/>
		<value012 value013="hot" value013a="em" value014="24" value016="647" value017="1586" value018="400" value019="14" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="chase@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="26" value016="954" value017="278" value018="245" value019="30" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://aiamiami.org/"/>
		<value012 value013="hot" value013a="wl" value014="26" value016="652" value017="303" value018="302" value019="30" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://aiamiami.org/"/>
		<value012 value013="hot" value013a="em" value014="27" value016="289" value017="1393" value018="421" value019="18" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="pscissons@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="em" value014="27" value016="156" value017="1420" value018="386" value019="18" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="chase@floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="27" value016="51" value017="1473" value018="371" value019="18" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.floridaconstructionnews.com"/>
		<value012 value013="hot" value013a="wl" value014="28" value016="16" value017="17" value018="1255" value019="1615" value019a="0" value022="" value023a="0xcafdff" value024a="0.40" value023b="0xffffff" value024b="0.00" value025a="false" value025b="false" value020="http://www.pdbgroup.com"/>
	</value001>
</value000>